Subject: [CGA-EXT] Adoption of draft-rgaglian-csi-send-name-type-registry-01

From: Roque Gagliano <[email-masked]>
Date: Wed, 11 Nov 2009 18:54:30 +0900

Dear WG,

I issued version 01 of the draft with some typos from version 00.

As discussed during the WG meeting, I would like to request the  
submission of the draft as a WG item.

Referring to the question from the chairs about the use of SHA-1 in  
the SKI extension, AFAIK it is the current possible definition of the  
SKI in RFC 5280 and in the cert profile for SIDR.

This is not a security issue per-say as the SKI is an identifier and  
not the signature of the certificate.

Regards,
Roque.

-------------------------------------------------------------
Roque Gagliano
LACNIC
[email-masked]
GPG Fingerprint: E929 06F4 D8CD 2AD8 9365  DB72 9E4F 964A 01E9 6CEE